Subject: POV-Ray for Linux : it's official
From: [email-masked] (Christopher Cason)
Date: 28 Jun 1994 20:57:43 GMT
Newsgroups: comp.os.linux.announce

The POV-Team has decided to make an official binary available for 
Intel-based Linux systems. This is a significant event in some ways as it 
is the first time that an official POV binary has been made available for 
any workstation-type operating system. Linux's popularity (partly) and 
also the type of people who use it are the major influences here.

Since (I am told) several people have done ports of POV to Linux with SVGALIB 
support, I'd like to accquire one (or the best of all) of these and use 
it as the basis for the official version. I don't really want to have to 
go and evaluate each one individually (I don't have time ...) so I'd like 
to invite anyone who has an opinion to share it in the thread I'll start 
in comp.os.linux.misc. I'm sure those of you who have used POV under 
Linux are more knowledgable on this subject than I am (my Linux system is 
only barely running so far ... I'm a bit new to it <g>)

The basic requirements are generic X-Windows support as well as SVGALIB.

Obviously, the implementor of the port will also have to give his/her 
permission to us to use their code. As mentioned above, I am quite 
willing to take the best of each one and combine them if that's what is 
needed.

regards,

-- Chris

------------------------------------------------------------------------------
| Chris Cason via Univ. of Western Australia : [email-masked]  |
------------------------------------------------------------------------------
|  POV by EMAIL : mail [email-masked] with word HELP in body    |
|  POV by FTP   : FTP to ftp.uwa.edu.au and cd to pub/povray                 |
|  POV-Ray is a FREE raytracer for DOS, UNIX, VAX, Mac, Amiga, Atari, etc.   |
|   - check out the images in our HALL_OF_FAME/ and Images_of_the_month/ ! - |
------------------------------------------------------------------------------
--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.